<!--
     Copyright (C) 2023 BlissRoms Project
     SPDX-License-Identifier: Apache-2.0
-->
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="org.blissroms.overlay.settingsintelligence"
    android:versionCode="1"
    android:versionName="1.0">
    <application android:hasCode="false" />
    <overlay android:targetPackage="android" android:priority="1337" android:isStatic="true" />
</manifest>
